Px Lite Theme Kit

4 (9)

Personalization | 3.2MB

Description

You have to Install Apex Launcher to Apply This theme
Go to Theme settings to Apply
Also Added support for Oneplus other major Launchers
Any problem during installation
please contact us via email
Thank you for support

Show More Less

Information

Updated:

Version: 1.0

Requires: Android 2.2 or later

Rate

Share by

You May Also Like